import AppLayout from '@/components/layout/Index.vue'

const routes = [
  {
    path: '/app',
    component: AppLayout,
    props: { sidebar: false },
    children: [
      { path: '', component: () => import('./views/List.vue') },
      { name: 'appView', path: ':id', component: () => import('./views/Detail.vue'), props: true }
    ]
  }
]

export { routes }
